.. meta::5a3ce1fbbdf8c4adc0b980f81de6cdb0b6fe795b3a4f6ced2934829db4bbe616ddaa4ace44d706611de1b565b9d10cc70aa38e6605bff84435418a26cc6d1e61

:orphan:

.. title:: ROCm Docs Core Demo Doxygen Docs: example Namespace Reference

example Namespace Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: namespaceexample.html
